Subject: Your account has been temporarily limited

From: "eBay " <[email-masked]>
Date: Sun, 22 Apr 2007 19:05:51 -0400

Dear eBay member

We recently noticed more attempts to
log in to your eBay account from a
foreign IP address and we have reasons to
belive that your account was compromised
by a third party without your
authorization.

If you recently accessed your account while traveling,the
unusual log in attempts
may have been initiated by you.
However,if you
are the account holder please verify that, clicking on the link below,
fill
the form and then submit. In this way we will verify your identity.

https://signin.ebay.com/ws/eBayISAPI.dll?SignIn&VerifyIdentity

The log in attempt was made from:
IP address: 81.158.54.12

ISP host: 81.158.54.98

If you choose to ignore our request , your
account will be suspended until you will verify your identity

We ask
that you allow at least 72 hours for the case to be investigated and we

strongly recommend not to make any changes to your account in that time.

If you received this notice and you are not the authorized account

holder, please be aware that it is in violation of eBay policy to represent

oneself as another eBay user. Such action may also be in violation of

local, national, and/or international law. eBay is committed to assist

law enforcement with any inquires related to attempts to misappropriate

personal information with the intent to commit fraud or theft.

Information will be provided at the request of law enforcement agencies to

ensure that perpetrators are prosecuted to the full extent of the law.

*Please do not respond to this e-mail as your reply will not be received.

Thanks for your patience as we work together to protect your account.

Regards,

Safeharbor Department
eBay Inc.